.smallfonts{
    font-size: 0.8em;
}
.supersmall{
    font-size: 12px;
}
#result.supersmall{
    font-size: 12px;
}
.main{
    max-width: 560px;
    margin: 50px auto;
    background-color: #fff;
    padding: 40px;
    -webkit-box-shadow: 0 2px 6px 0 #aaa;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0 2px 6px 0 #aaa;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0 2px 6px 0 #aaa;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.calc{
  margin: 0 auto;
  font-size: 20px;
  position: relative;
}
.multilines{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    left: 25px;
}
.line{
    display: flex;
    justify-content: space-between;
    width: 23%;
    margin: 10px 1%;
    box-sizing: border-box;
    position: relative;
}
input{
    font-size: 20px;
    padding: 8px 5px;
    line-height: 1;
    transition: all 300ms ease-out;
    max-width: 100%;
    display: block;
}
.num{
    border: 3px solid #ccc;
    width: 60%;
    text-align: center
}
.lblue,
.multi{
    color: rgba(70,162,218,0.8);
}
.multi{
    border: none;
    font-size: 15px;
    width: 35%;
    margin-left: 5%;
    text-align: left;
    padding-left: 15px;
}
.line::after{
    content: "x";
    text-align: center;
    width: 10px;
    height: 12px;
    line-height: 1;
    color: rgba(70,162,218,0.7);
    font-size: 12px;
    display: block;
    position: absolute;
    right: 32%;
    top: 50%;
    transform: translateY(-50%);
}
.results{
    margin-top: 25px
}
.opac input{
    opacity: 0.5;
}
.opac:hover input,
.opac input:focus{
    opacity: 1;
}

@media all and (max-width: 580px){
    .calc{
        font-size: 16px;
    }
    input{
        font-size: 16px;
        padding: 9px 3px;
    }
    .multilines{
        left: 5px;
    }
    .multi{
        font-size: 13px;
    }
    .num{
        border: 2px solid #ccc;
    }
}
@media all and (max-width: 380px){
    .line{
        width: 31%;
    }
    .multilines .line:nth-child(19),
    .multilines .line:nth-child(20){
        display: none;
    }
}